set C_INCLUDE_PATH=G:\PROGRAM\PSX\INCLUDE.34
set LIBRARY_PATH=G:\PROGRAM\PSX\LIB.34
set PROMPT=3.4 $p$g
REM set PATH=X:.;W:.;Z:.;C:\WINDOWS\COMMAND;C:\U;C:\WINDOWS;C:\NETWARE;G:\PROGRAM\PSX\BIN.NEW;G:\PROGRAM\TOOLS.NEW;C:\CWRIGHT;c:\wc\binb;C:\Wc\bin;c:\wc\binw
set COMPILER_PATH=g:\program\psx\bin.new
set PSYQ_PATH=g:\program\psx\bin.new
